<!doctype html>
<html lang="ru">
<head>
<!-- head -->
//= template/head.html
</head>
<body>
<!-- preloader -->
<div class="preloader"></div>
<!-- screen dimming -->   
<div class="overlay"></div>
<!-- callback-modal -->
//= template/callback-modal.html
<!-- header -->
//= template/header.html
<!-- main -->
<main class="main">
    <div class="main-container">
        <div class="main__wrapper">
            <!-- sidebar-navigation -->
            //= template/sidebar-navigation.html
            <!-- mobile-menu -->
            //= template/mobile-menu.html
            <!-- main-content -->
            <div class="main__content contacts__content section-container">
                <section class="section__contacts">
                    <div class="contacts-title">
                        <div class="breadcrumbs">
                            <a href="index.html" class="crumb">Главная</ф>
                            <a class="crumb">Текущая</a>
                        </div>
                        <h2 class="section__title">Контакты</h2>
                    </div>
                    <div class="contacts-сities">
                        <div class="city__wrapper">
                            <h5 class="city__title">Ваш город</h5>
                            <div class="city__list">
                                <button class="city__button city--active">Москва</button>
                                <button class="city__button">Химки</button>
                                <button class="city__button">Королев</button>
                                <button class="city__button">Жуков</button>
                                <button class="city__button">Зеленоград</button>
                                <button class="city__button">Люберцы</button>
                                <button class="city__button">Одинцово</button>
                            </div>
                        </div>
                    </div>
                    <div class="contacts__content">
                        <div class="addresses__block city--active">
                            <h5 class="city__title">Москва</h5>
                            <div class="addresses__list">
                                <a class="reference__wrapper">
                                    <svg class="reference__icon" width="20" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path d="M21 10C21 17 12 23 12 23C12 23 3 17 3 10C3 7.61305 3.94821 5.32387 5.63604 3.63604C7.32387 1.94821 9.61305 1 12 1C14.3869 1 16.6761 1.94821 18.364 3.63604C20.0518 5.32387 21 7.61305 21 10Z" stroke="#0C7DFF" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                                        <path d="M12 13C13.6569 13 15 11.6569 15 10C15 8.34315 13.6569 7 12 7C10.3431 7 9 8.34315 9 10C9 11.6569 10.3431 13 12 13Z" stroke="#0C7DFF" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                                    </svg>
                                    <div class="reference__content">
                                        <h6 class="reference__title">Как нас найти</h6>
                                        <p class="reference__text">Москва, ул. Рыбацкий причал,<br>дом 146/8, 8 этаж, офис 815</p>
                                    </div>
                                </a>
                                 <a class="reference__wrapper" href="tel:+78129991286">
                                    <svg class="reference__icon" width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path fill-rule="evenodd" clip-rule="evenodd" d="M12.1467 3.61018C12.0938 3.58965 12.0374 3.58041 11.981 3.58292C11.9247 3.58543 11.8697 3.59963 11.8195 3.62451C11.771 3.64855 11.7279 3.68209 11.6927 3.7231C10.4229 5.29782 9.54167 7.14994 9.12034 9.13001L9.11852 9.13859C8.71431 10.9596 8.7161 12.8483 9.12401 14.6705L9.12602 14.6795C9.54852 16.6521 10.4268 18.4995 11.6906 20.0737C11.7264 20.1153 11.7702 20.1492 11.8193 20.1736C11.8704 20.1989 11.926 20.2131 11.9826 20.2156C12.0392 20.2181 12.0955 20.2088 12.1479 20.1883C12.2003 20.1678 12.2477 20.1367 12.2873 20.0968L12.2901 20.0939L13.7804 18.6037C13.7863 18.5978 13.7922 18.592 13.7982 18.5863C13.8698 18.5182 13.914 18.426 13.9221 18.3268C13.9301 18.2286 13.9021 18.1302 13.8429 18.0503C13.3836 17.4511 12.9934 16.8022 12.6795 16.1157L12.6785 16.1135C12.6461 16.0423 12.594 15.9817 12.5282 15.9391C12.4631 15.8968 12.3875 15.874 12.3104 15.8731L11.0511 15.8719C10.6016 15.8714 10.2077 15.5712 10.0881 15.1379C9.50132 13.0113 9.49902 10.7665 10.0817 8.64054C10.2009 8.20573 10.5963 7.90443 11.0472 7.90488L12.3065 7.90613C12.3835 7.90541 12.4584 7.88283 12.5226 7.84127C12.5872 7.79936 12.6385 7.73977 12.6704 7.66947L12.6714 7.66727C12.984 6.9812 13.3732 6.33272 13.8314 5.73415C13.8889 5.65645 13.9167 5.56025 13.9093 5.46286C13.9018 5.36435 13.8587 5.27144 13.7876 5.20176L13.7806 5.19488L12.2881 3.70228C12.288 3.70221 12.2881 3.70234 12.2881 3.70228C12.2478 3.66216 12.1995 3.63069 12.1467 3.61018ZM11.892 1.58491C12.2257 1.57003 12.5589 1.62482 12.8703 1.74567C13.1817 1.86652 13.4646 2.05079 13.7009 2.28673L15.1918 3.77759C15.6063 4.18585 15.8593 4.73043 15.9035 5.3108C15.9479 5.89306 15.7791 6.4717 15.4281 6.93862L15.4225 6.94605C15.0546 7.42602 14.7422 7.94617 14.4913 8.49665L13.5813 8.08196L14.4923 8.49445C14.3025 8.91368 13.9963 9.26955 13.61 9.51979C13.2238 9.77003 12.7739 9.904 12.3138 9.90612L12.3082 9.90615L11.8377 9.90567C11.581 11.215 11.5826 12.5626 11.8424 13.8727L12.3217 13.8731C12.7817 13.8762 13.2312 14.011 13.6171 14.2614C14.0025 14.5116 14.3084 14.8667 14.4987 15.2848C14.7507 15.8358 15.0642 16.3567 15.4332 16.8375L15.4386 16.8446C15.7936 17.3159 15.9635 17.9013 15.9154 18.4896C15.8678 19.0733 15.6088 19.6194 15.187 20.0255L13.7072 21.5053C13.7067 21.5058 13.7061 21.5064 13.7056 21.5069C13.4698 21.7441 13.1872 21.9295 12.8758 22.0512C12.5636 22.1731 12.2294 22.2285 11.8946 22.2137C11.5598 22.199 11.2319 22.1145 10.9317 21.9658C10.6314 21.8171 10.3655 21.6074 10.1509 21.3502L10.1394 21.3362C8.67702 19.5181 7.66042 17.3832 7.1713 15.1028C6.70064 12.9972 6.69845 10.8145 7.16505 8.70947C7.65288 6.42018 8.67303 4.27877 10.1431 2.45861L10.1531 2.44647C10.3671 2.18982 10.6323 1.98067 10.9317 1.83234C11.2312 1.68401 11.5582 1.59978 11.892 1.58491Z" fill="#0C7DFF"/>
                                    </svg>
                                    <div class="reference__content">
                                        <h6 class="reference__title">Наш телефон</h6>
                                        <p class="reference__text">+7 (812) 999-12-86</p>
                                    </div>
                                </a>
                                <div class="reference__wrapper">
                                    <svg class="reference__icon" width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path d="M10 0C8.02219 0 6.08879 0.58649 4.4443 1.6853C2.79981 2.78412 1.51809 4.3459 0.761209 6.17317C0.00433284 8.00043 -0.193701 10.0111 0.192152 11.9509C0.578004 13.8907 1.53041 15.6725 2.92894 17.0711C4.32746 18.4696 6.10929 19.422 8.0491 19.8079C9.98891 20.1937 11.9996 19.9957 13.8268 19.2388C15.6541 18.4819 17.2159 17.2002 18.3147 15.5557C19.4135 13.9112 20 11.9778 20 10C20 8.68678 19.7413 7.38642 19.2388 6.17317C18.7363 4.95991 17.9997 3.85752 17.0711 2.92893C16.1425 2.00035 15.0401 1.26375 13.8268 0.761205C12.6136 0.258658 11.3132 0 10 0ZM10 18C8.41775 18 6.87104 17.5308 5.55544 16.6518C4.23985 15.7727 3.21447 14.5233 2.60897 13.0615C2.00347 11.5997 1.84504 9.99113 2.15372 8.43928C2.4624 6.88743 3.22433 5.46197 4.34315 4.34315C5.46197 3.22433 6.88743 2.4624 8.43928 2.15372C9.99113 1.84504 11.5997 2.00346 13.0615 2.60896C14.5233 3.21447 15.7727 4.23984 16.6518 5.55544C17.5308 6.87103 18 8.41775 18 10C18 12.1217 17.1572 14.1566 15.6569 15.6569C14.1566 17.1571 12.1217 18 10 18ZM13.1 10.63L11 9.42V5C11 4.73478 10.8946 4.48043 10.7071 4.29289C10.5196 4.10536 10.2652 4 10 4C9.73479 4 9.48043 4.10536 9.2929 4.29289C9.10536 4.48043 9 4.73478 9 5V10C9 10 9 10.08 9 10.12C9.00593 10.1889 9.02281 10.2564 9.05 10.32C9.0706 10.3793 9.09741 10.4363 9.13 10.49C9.15737 10.5468 9.1909 10.6005 9.23 10.65L9.39001 10.78L9.48 10.87L12.08 12.37C12.2324 12.4564 12.4048 12.5012 12.58 12.5C12.8014 12.5015 13.0171 12.4296 13.1932 12.2953C13.3693 12.1611 13.4959 11.9722 13.5531 11.7583C13.6103 11.5444 13.5948 11.3176 13.5092 11.1134C13.4236 10.9092 13.2726 10.7392 13.08 10.63H13.1Z" fill="#0C7DFF"/>
                                    </svg>
                                    <div class="reference__content">
                                        <h6 class="reference__title">График работы</h6>
                                        <p class="reference__text">Пн.-Вс.: с 9:00 до 21:00</p>
                                    </div>
                                </div>
                                <a class="reference__wrapper" href="mailo:spbfood@info.ru">
                                    <svg class="reference__icon" width="20" height="16" viewBox="0 0 20 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path fill-rule="evenodd" clip-rule="evenodd" d="M2.99988 0C1.34302 0 -0.00012207 1.34315 -0.00012207 3V13C-0.00012207 14.6569 1.34302 16 2.99988 16H16.9999C18.6567 16 19.9999 14.6569 19.9999 13V3C19.9999 1.34315 18.6567 0 16.9999 0H2.99988ZM2.09119 2.58194C2.24949 2.23843 2.59684 2 2.99988 2H16.9999C17.4029 2 17.7503 2.23843 17.9086 2.58194L10.6138 8.25563C10.2527 8.53649 9.74705 8.53649 9.38594 8.25563L2.09119 2.58194ZM1.99988 5.04464V10.865L5.61249 7.85445L1.99988 5.04464ZM2.08278 13.3993C2.23693 13.7529 2.58954 14 2.99988 14H16.9999C17.4102 14 17.7628 13.7529 17.917 13.3993L12.7714 9.11127L11.8417 9.83433C10.7584 10.6769 9.24139 10.6769 8.15806 9.83433L7.2284 9.11127L2.08278 13.3993ZM17.9999 10.865V5.04464L14.3873 7.85445L17.9999 10.865Z" fill="#0C7DFF"/>
                                    </svg>
                                    <div class="reference__content">
                                        <h6 class="reference__title">Написать нам</h6>
                                        <p class="reference__text">spbfood@info.ru</p>
                                    </div>
                                </a>
                            </div>
                        </div>
                        <div class="addresses__block">
                            <h5 class="city__title">Химки</h5>
                            <div class="addresses__list">
                                <a class="reference__wrapper">
                                    <svg class="reference__icon" width="20" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path d="M21 10C21 17 12 23 12 23C12 23 3 17 3 10C3 7.61305 3.94821 5.32387 5.63604 3.63604C7.32387 1.94821 9.61305 1 12 1C14.3869 1 16.6761 1.94821 18.364 3.63604C20.0518 5.32387 21 7.61305 21 10Z" stroke="#0C7DFF" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                                        <path d="M12 13C13.6569 13 15 11.6569 15 10C15 8.34315 13.6569 7 12 7C10.3431 7 9 8.34315 9 10C9 11.6569 10.3431 13 12 13Z" stroke="#0C7DFF" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                                    </svg>
                                    <div class="reference__content">
                                        <h6 class="reference__title">Как нас найти</h6>
                                        <p class="reference__text">Химки, ул. Рыбацкий причал,<br>дом 146/8, 8 этаж, офис 815</p>
                                    </div>
                                </a>
                                 <a class="reference__wrapper" href="tel:+78129991286">
                                    <svg class="reference__icon" width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path fill-rule="evenodd" clip-rule="evenodd" d="M12.1467 3.61018C12.0938 3.58965 12.0374 3.58041 11.981 3.58292C11.9247 3.58543 11.8697 3.59963 11.8195 3.62451C11.771 3.64855 11.7279 3.68209 11.6927 3.7231C10.4229 5.29782 9.54167 7.14994 9.12034 9.13001L9.11852 9.13859C8.71431 10.9596 8.7161 12.8483 9.12401 14.6705L9.12602 14.6795C9.54852 16.6521 10.4268 18.4995 11.6906 20.0737C11.7264 20.1153 11.7702 20.1492 11.8193 20.1736C11.8704 20.1989 11.926 20.2131 11.9826 20.2156C12.0392 20.2181 12.0955 20.2088 12.1479 20.1883C12.2003 20.1678 12.2477 20.1367 12.2873 20.0968L12.2901 20.0939L13.7804 18.6037C13.7863 18.5978 13.7922 18.592 13.7982 18.5863C13.8698 18.5182 13.914 18.426 13.9221 18.3268C13.9301 18.2286 13.9021 18.1302 13.8429 18.0503C13.3836 17.4511 12.9934 16.8022 12.6795 16.1157L12.6785 16.1135C12.6461 16.0423 12.594 15.9817 12.5282 15.9391C12.4631 15.8968 12.3875 15.874 12.3104 15.8731L11.0511 15.8719C10.6016 15.8714 10.2077 15.5712 10.0881 15.1379C9.50132 13.0113 9.49902 10.7665 10.0817 8.64054C10.2009 8.20573 10.5963 7.90443 11.0472 7.90488L12.3065 7.90613C12.3835 7.90541 12.4584 7.88283 12.5226 7.84127C12.5872 7.79936 12.6385 7.73977 12.6704 7.66947L12.6714 7.66727C12.984 6.9812 13.3732 6.33272 13.8314 5.73415C13.8889 5.65645 13.9167 5.56025 13.9093 5.46286C13.9018 5.36435 13.8587 5.27144 13.7876 5.20176L13.7806 5.19488L12.2881 3.70228C12.288 3.70221 12.2881 3.70234 12.2881 3.70228C12.2478 3.66216 12.1995 3.63069 12.1467 3.61018ZM11.892 1.58491C12.2257 1.57003 12.5589 1.62482 12.8703 1.74567C13.1817 1.86652 13.4646 2.05079 13.7009 2.28673L15.1918 3.77759C15.6063 4.18585 15.8593 4.73043 15.9035 5.3108C15.9479 5.89306 15.7791 6.4717 15.4281 6.93862L15.4225 6.94605C15.0546 7.42602 14.7422 7.94617 14.4913 8.49665L13.5813 8.08196L14.4923 8.49445C14.3025 8.91368 13.9963 9.26955 13.61 9.51979C13.2238 9.77003 12.7739 9.904 12.3138 9.90612L12.3082 9.90615L11.8377 9.90567C11.581 11.215 11.5826 12.5626 11.8424 13.8727L12.3217 13.8731C12.7817 13.8762 13.2312 14.011 13.6171 14.2614C14.0025 14.5116 14.3084 14.8667 14.4987 15.2848C14.7507 15.8358 15.0642 16.3567 15.4332 16.8375L15.4386 16.8446C15.7936 17.3159 15.9635 17.9013 15.9154 18.4896C15.8678 19.0733 15.6088 19.6194 15.187 20.0255L13.7072 21.5053C13.7067 21.5058 13.7061 21.5064 13.7056 21.5069C13.4698 21.7441 13.1872 21.9295 12.8758 22.0512C12.5636 22.1731 12.2294 22.2285 11.8946 22.2137C11.5598 22.199 11.2319 22.1145 10.9317 21.9658C10.6314 21.8171 10.3655 21.6074 10.1509 21.3502L10.1394 21.3362C8.67702 19.5181 7.66042 17.3832 7.1713 15.1028C6.70064 12.9972 6.69845 10.8145 7.16505 8.70947C7.65288 6.42018 8.67303 4.27877 10.1431 2.45861L10.1531 2.44647C10.3671 2.18982 10.6323 1.98067 10.9317 1.83234C11.2312 1.68401 11.5582 1.59978 11.892 1.58491Z" fill="#0C7DFF"/>
                                    </svg>
                                    <div class="reference__content">
                                        <h6 class="reference__title">Наш телефон</h6>
                                        <p class="reference__text">+7 (812) 999-12-86</p>
                                    </div>
                                </a>
                                <div class="reference__wrapper">
                                    <svg class="reference__icon" width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path d="M10 0C8.02219 0 6.08879 0.58649 4.4443 1.6853C2.79981 2.78412 1.51809 4.3459 0.761209 6.17317C0.00433284 8.00043 -0.193701 10.0111 0.192152 11.9509C0.578004 13.8907 1.53041 15.6725 2.92894 17.0711C4.32746 18.4696 6.10929 19.422 8.0491 19.8079C9.98891 20.1937 11.9996 19.9957 13.8268 19.2388C15.6541 18.4819 17.2159 17.2002 18.3147 15.5557C19.4135 13.9112 20 11.9778 20 10C20 8.68678 19.7413 7.38642 19.2388 6.17317C18.7363 4.95991 17.9997 3.85752 17.0711 2.92893C16.1425 2.00035 15.0401 1.26375 13.8268 0.761205C12.6136 0.258658 11.3132 0 10 0ZM10 18C8.41775 18 6.87104 17.5308 5.55544 16.6518C4.23985 15.7727 3.21447 14.5233 2.60897 13.0615C2.00347 11.5997 1.84504 9.99113 2.15372 8.43928C2.4624 6.88743 3.22433 5.46197 4.34315 4.34315C5.46197 3.22433 6.88743 2.4624 8.43928 2.15372C9.99113 1.84504 11.5997 2.00346 13.0615 2.60896C14.5233 3.21447 15.7727 4.23984 16.6518 5.55544C17.5308 6.87103 18 8.41775 18 10C18 12.1217 17.1572 14.1566 15.6569 15.6569C14.1566 17.1571 12.1217 18 10 18ZM13.1 10.63L11 9.42V5C11 4.73478 10.8946 4.48043 10.7071 4.29289C10.5196 4.10536 10.2652 4 10 4C9.73479 4 9.48043 4.10536 9.2929 4.29289C9.10536 4.48043 9 4.73478 9 5V10C9 10 9 10.08 9 10.12C9.00593 10.1889 9.02281 10.2564 9.05 10.32C9.0706 10.3793 9.09741 10.4363 9.13 10.49C9.15737 10.5468 9.1909 10.6005 9.23 10.65L9.39001 10.78L9.48 10.87L12.08 12.37C12.2324 12.4564 12.4048 12.5012 12.58 12.5C12.8014 12.5015 13.0171 12.4296 13.1932 12.2953C13.3693 12.1611 13.4959 11.9722 13.5531 11.7583C13.6103 11.5444 13.5948 11.3176 13.5092 11.1134C13.4236 10.9092 13.2726 10.7392 13.08 10.63H13.1Z" fill="#0C7DFF"/>
                                    </svg>
                                    <div class="reference__content">
                                        <h6 class="reference__title">График работы</h6>
                                        <p class="reference__text">Пн.-Вс.: с 9:00 до 21:00</p>
                                    </div>
                                </div>
                                <a class="reference__wrapper" href="mailo:spbfood@info.ru">
                                    <svg class="reference__icon" width="20" height="16" viewBox="0 0 20 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path fill-rule="evenodd" clip-rule="evenodd" d="M2.99988 0C1.34302 0 -0.00012207 1.34315 -0.00012207 3V13C-0.00012207 14.6569 1.34302 16 2.99988 16H16.9999C18.6567 16 19.9999 14.6569 19.9999 13V3C19.9999 1.34315 18.6567 0 16.9999 0H2.99988ZM2.09119 2.58194C2.24949 2.23843 2.59684 2 2.99988 2H16.9999C17.4029 2 17.7503 2.23843 17.9086 2.58194L10.6138 8.25563C10.2527 8.53649 9.74705 8.53649 9.38594 8.25563L2.09119 2.58194ZM1.99988 5.04464V10.865L5.61249 7.85445L1.99988 5.04464ZM2.08278 13.3993C2.23693 13.7529 2.58954 14 2.99988 14H16.9999C17.4102 14 17.7628 13.7529 17.917 13.3993L12.7714 9.11127L11.8417 9.83433C10.7584 10.6769 9.24139 10.6769 8.15806 9.83433L7.2284 9.11127L2.08278 13.3993ZM17.9999 10.865V5.04464L14.3873 7.85445L17.9999 10.865Z" fill="#0C7DFF"/>
                                    </svg>
                                    <div class="reference__content">
                                        <h6 class="reference__title">Написать нам</h6>
                                        <p class="reference__text">spbfood@info.ru</p>
                                    </div>
                                </a>
                            </div>
                        </div>
                        <div class="addresses__block">
                            <h5 class="city__title">Королев</h5>
                            <div class="addresses__list">
                                <a class="reference__wrapper">
                                    <svg class="reference__icon" width="20" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path d="M21 10C21 17 12 23 12 23C12 23 3 17 3 10C3 7.61305 3.94821 5.32387 5.63604 3.63604C7.32387 1.94821 9.61305 1 12 1C14.3869 1 16.6761 1.94821 18.364 3.63604C20.0518 5.32387 21 7.61305 21 10Z" stroke="#0C7DFF" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                                        <path d="M12 13C13.6569 13 15 11.6569 15 10C15 8.34315 13.6569 7 12 7C10.3431 7 9 8.34315 9 10C9 11.6569 10.3431 13 12 13Z" stroke="#0C7DFF" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                                    </svg>
                                    <div class="reference__content">
                                        <h6 class="reference__title">Как нас найти</h6>
                                        <p class="reference__text">Королев, ул. Рыбацкий причал,<br>дом 146/8, 8 этаж, офис 815</p>
                                    </div>
                                </a>
                                 <a class="reference__wrapper" href="tel:+78129991286">
                                    <svg class="reference__icon" width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path fill-rule="evenodd" clip-rule="evenodd" d="M12.1467 3.61018C12.0938 3.58965 12.0374 3.58041 11.981 3.58292C11.9247 3.58543 11.8697 3.59963 11.8195 3.62451C11.771 3.64855 11.7279 3.68209 11.6927 3.7231C10.4229 5.29782 9.54167 7.14994 9.12034 9.13001L9.11852 9.13859C8.71431 10.9596 8.7161 12.8483 9.12401 14.6705L9.12602 14.6795C9.54852 16.6521 10.4268 18.4995 11.6906 20.0737C11.7264 20.1153 11.7702 20.1492 11.8193 20.1736C11.8704 20.1989 11.926 20.2131 11.9826 20.2156C12.0392 20.2181 12.0955 20.2088 12.1479 20.1883C12.2003 20.1678 12.2477 20.1367 12.2873 20.0968L12.2901 20.0939L13.7804 18.6037C13.7863 18.5978 13.7922 18.592 13.7982 18.5863C13.8698 18.5182 13.914 18.426 13.9221 18.3268C13.9301 18.2286 13.9021 18.1302 13.8429 18.0503C13.3836 17.4511 12.9934 16.8022 12.6795 16.1157L12.6785 16.1135C12.6461 16.0423 12.594 15.9817 12.5282 15.9391C12.4631 15.8968 12.3875 15.874 12.3104 15.8731L11.0511 15.8719C10.6016 15.8714 10.2077 15.5712 10.0881 15.1379C9.50132 13.0113 9.49902 10.7665 10.0817 8.64054C10.2009 8.20573 10.5963 7.90443 11.0472 7.90488L12.3065 7.90613C12.3835 7.90541 12.4584 7.88283 12.5226 7.84127C12.5872 7.79936 12.6385 7.73977 12.6704 7.66947L12.6714 7.66727C12.984 6.9812 13.3732 6.33272 13.8314 5.73415C13.8889 5.65645 13.9167 5.56025 13.9093 5.46286C13.9018 5.36435 13.8587 5.27144 13.7876 5.20176L13.7806 5.19488L12.2881 3.70228C12.288 3.70221 12.2881 3.70234 12.2881 3.70228C12.2478 3.66216 12.1995 3.63069 12.1467 3.61018ZM11.892 1.58491C12.2257 1.57003 12.5589 1.62482 12.8703 1.74567C13.1817 1.86652 13.4646 2.05079 13.7009 2.28673L15.1918 3.77759C15.6063 4.18585 15.8593 4.73043 15.9035 5.3108C15.9479 5.89306 15.7791 6.4717 15.4281 6.93862L15.4225 6.94605C15.0546 7.42602 14.7422 7.94617 14.4913 8.49665L13.5813 8.08196L14.4923 8.49445C14.3025 8.91368 13.9963 9.26955 13.61 9.51979C13.2238 9.77003 12.7739 9.904 12.3138 9.90612L12.3082 9.90615L11.8377 9.90567C11.581 11.215 11.5826 12.5626 11.8424 13.8727L12.3217 13.8731C12.7817 13.8762 13.2312 14.011 13.6171 14.2614C14.0025 14.5116 14.3084 14.8667 14.4987 15.2848C14.7507 15.8358 15.0642 16.3567 15.4332 16.8375L15.4386 16.8446C15.7936 17.3159 15.9635 17.9013 15.9154 18.4896C15.8678 19.0733 15.6088 19.6194 15.187 20.0255L13.7072 21.5053C13.7067 21.5058 13.7061 21.5064 13.7056 21.5069C13.4698 21.7441 13.1872 21.9295 12.8758 22.0512C12.5636 22.1731 12.2294 22.2285 11.8946 22.2137C11.5598 22.199 11.2319 22.1145 10.9317 21.9658C10.6314 21.8171 10.3655 21.6074 10.1509 21.3502L10.1394 21.3362C8.67702 19.5181 7.66042 17.3832 7.1713 15.1028C6.70064 12.9972 6.69845 10.8145 7.16505 8.70947C7.65288 6.42018 8.67303 4.27877 10.1431 2.45861L10.1531 2.44647C10.3671 2.18982 10.6323 1.98067 10.9317 1.83234C11.2312 1.68401 11.5582 1.59978 11.892 1.58491Z" fill="#0C7DFF"/>
                                    </svg>
                                    <div class="reference__content">
                                        <h6 class="reference__title">Наш телефон</h6>
                                        <p class="reference__text">+7 (812) 999-12-86</p>
                                    </div>
                                </a>
                                <div class="reference__wrapper">
                                    <svg class="reference__icon" width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path d="M10 0C8.02219 0 6.08879 0.58649 4.4443 1.6853C2.79981 2.78412 1.51809 4.3459 0.761209 6.17317C0.00433284 8.00043 -0.193701 10.0111 0.192152 11.9509C0.578004 13.8907 1.53041 15.6725 2.92894 17.0711C4.32746 18.4696 6.10929 19.422 8.0491 19.8079C9.98891 20.1937 11.9996 19.9957 13.8268 19.2388C15.6541 18.4819 17.2159 17.2002 18.3147 15.5557C19.4135 13.9112 20 11.9778 20 10C20 8.68678 19.7413 7.38642 19.2388 6.17317C18.7363 4.95991 17.9997 3.85752 17.0711 2.92893C16.1425 2.00035 15.0401 1.26375 13.8268 0.761205C12.6136 0.258658 11.3132 0 10 0ZM10 18C8.41775 18 6.87104 17.5308 5.55544 16.6518C4.23985 15.7727 3.21447 14.5233 2.60897 13.0615C2.00347 11.5997 1.84504 9.99113 2.15372 8.43928C2.4624 6.88743 3.22433 5.46197 4.34315 4.34315C5.46197 3.22433 6.88743 2.4624 8.43928 2.15372C9.99113 1.84504 11.5997 2.00346 13.0615 2.60896C14.5233 3.21447 15.7727 4.23984 16.6518 5.55544C17.5308 6.87103 18 8.41775 18 10C18 12.1217 17.1572 14.1566 15.6569 15.6569C14.1566 17.1571 12.1217 18 10 18ZM13.1 10.63L11 9.42V5C11 4.73478 10.8946 4.48043 10.7071 4.29289C10.5196 4.10536 10.2652 4 10 4C9.73479 4 9.48043 4.10536 9.2929 4.29289C9.10536 4.48043 9 4.73478 9 5V10C9 10 9 10.08 9 10.12C9.00593 10.1889 9.02281 10.2564 9.05 10.32C9.0706 10.3793 9.09741 10.4363 9.13 10.49C9.15737 10.5468 9.1909 10.6005 9.23 10.65L9.39001 10.78L9.48 10.87L12.08 12.37C12.2324 12.4564 12.4048 12.5012 12.58 12.5C12.8014 12.5015 13.0171 12.4296 13.1932 12.2953C13.3693 12.1611 13.4959 11.9722 13.5531 11.7583C13.6103 11.5444 13.5948 11.3176 13.5092 11.1134C13.4236 10.9092 13.2726 10.7392 13.08 10.63H13.1Z" fill="#0C7DFF"/>
                                    </svg>
                                    <div class="reference__content">
                                        <h6 class="reference__title">График работы</h6>
                                        <p class="reference__text">Пн.-Вс.: с 9:00 до 21:00</p>
                                    </div>
                                </div>
                                <a class="reference__wrapper" href="mailo:spbfood@info.ru">
                                    <svg class="reference__icon" width="20" height="16" viewBox="0 0 20 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path fill-rule="evenodd" clip-rule="evenodd" d="M2.99988 0C1.34302 0 -0.00012207 1.34315 -0.00012207 3V13C-0.00012207 14.6569 1.34302 16 2.99988 16H16.9999C18.6567 16 19.9999 14.6569 19.9999 13V3C19.9999 1.34315 18.6567 0 16.9999 0H2.99988ZM2.09119 2.58194C2.24949 2.23843 2.59684 2 2.99988 2H16.9999C17.4029 2 17.7503 2.23843 17.9086 2.58194L10.6138 8.25563C10.2527 8.53649 9.74705 8.53649 9.38594 8.25563L2.09119 2.58194ZM1.99988 5.04464V10.865L5.61249 7.85445L1.99988 5.04464ZM2.08278 13.3993C2.23693 13.7529 2.58954 14 2.99988 14H16.9999C17.4102 14 17.7628 13.7529 17.917 13.3993L12.7714 9.11127L11.8417 9.83433C10.7584 10.6769 9.24139 10.6769 8.15806 9.83433L7.2284 9.11127L2.08278 13.3993ZM17.9999 10.865V5.04464L14.3873 7.85445L17.9999 10.865Z" fill="#0C7DFF"/>
                                    </svg>
                                    <div class="reference__content">
                                        <h6 class="reference__title">Написать нам</h6>
                                        <p class="reference__text">spbfood@info.ru</p>
                                    </div>
                                </a>
                            </div>
                        </div>
                        <div class="addresses__block">
                            <h5 class="city__title">Жуков</h5>
                            <div class="addresses__list">
                                <a class="reference__wrapper">
                                    <svg class="reference__icon" width="20" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path d="M21 10C21 17 12 23 12 23C12 23 3 17 3 10C3 7.61305 3.94821 5.32387 5.63604 3.63604C7.32387 1.94821 9.61305 1 12 1C14.3869 1 16.6761 1.94821 18.364 3.63604C20.0518 5.32387 21 7.61305 21 10Z" stroke="#0C7DFF" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                                        <path d="M12 13C13.6569 13 15 11.6569 15 10C15 8.34315 13.6569 7 12 7C10.3431 7 9 8.34315 9 10C9 11.6569 10.3431 13 12 13Z" stroke="#0C7DFF" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                                    </svg>
                                    <div class="reference__content">
                                        <h6 class="reference__title">Как нас найти</h6>
                                        <p class="reference__text">Жуков, ул. Рыбацкий причал,<br>дом 146/8, 8 этаж, офис 815</p>
                                    </div>
                                </a>
                                 <a class="reference__wrapper" href="tel:+78129991286">
                                    <svg class="reference__icon" width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path fill-rule="evenodd" clip-rule="evenodd" d="M12.1467 3.61018C12.0938 3.58965 12.0374 3.58041 11.981 3.58292C11.9247 3.58543 11.8697 3.59963 11.8195 3.62451C11.771 3.64855 11.7279 3.68209 11.6927 3.7231C10.4229 5.29782 9.54167 7.14994 9.12034 9.13001L9.11852 9.13859C8.71431 10.9596 8.7161 12.8483 9.12401 14.6705L9.12602 14.6795C9.54852 16.6521 10.4268 18.4995 11.6906 20.0737C11.7264 20.1153 11.7702 20.1492 11.8193 20.1736C11.8704 20.1989 11.926 20.2131 11.9826 20.2156C12.0392 20.2181 12.0955 20.2088 12.1479 20.1883C12.2003 20.1678 12.2477 20.1367 12.2873 20.0968L12.2901 20.0939L13.7804 18.6037C13.7863 18.5978 13.7922 18.592 13.7982 18.5863C13.8698 18.5182 13.914 18.426 13.9221 18.3268C13.9301 18.2286 13.9021 18.1302 13.8429 18.0503C13.3836 17.4511 12.9934 16.8022 12.6795 16.1157L12.6785 16.1135C12.6461 16.0423 12.594 15.9817 12.5282 15.9391C12.4631 15.8968 12.3875 15.874 12.3104 15.8731L11.0511 15.8719C10.6016 15.8714 10.2077 15.5712 10.0881 15.1379C9.50132 13.0113 9.49902 10.7665 10.0817 8.64054C10.2009 8.20573 10.5963 7.90443 11.0472 7.90488L12.3065 7.90613C12.3835 7.90541 12.4584 7.88283 12.5226 7.84127C12.5872 7.79936 12.6385 7.73977 12.6704 7.66947L12.6714 7.66727C12.984 6.9812 13.3732 6.33272 13.8314 5.73415C13.8889 5.65645 13.9167 5.56025 13.9093 5.46286C13.9018 5.36435 13.8587 5.27144 13.7876 5.20176L13.7806 5.19488L12.2881 3.70228C12.288 3.70221 12.2881 3.70234 12.2881 3.70228C12.2478 3.66216 12.1995 3.63069 12.1467 3.61018ZM11.892 1.58491C12.2257 1.57003 12.5589 1.62482 12.8703 1.74567C13.1817 1.86652 13.4646 2.05079 13.7009 2.28673L15.1918 3.77759C15.6063 4.18585 15.8593 4.73043 15.9035 5.3108C15.9479 5.89306 15.7791 6.4717 15.4281 6.93862L15.4225 6.94605C15.0546 7.42602 14.7422 7.94617 14.4913 8.49665L13.5813 8.08196L14.4923 8.49445C14.3025 8.91368 13.9963 9.26955 13.61 9.51979C13.2238 9.77003 12.7739 9.904 12.3138 9.90612L12.3082 9.90615L11.8377 9.90567C11.581 11.215 11.5826 12.5626 11.8424 13.8727L12.3217 13.8731C12.7817 13.8762 13.2312 14.011 13.6171 14.2614C14.0025 14.5116 14.3084 14.8667 14.4987 15.2848C14.7507 15.8358 15.0642 16.3567 15.4332 16.8375L15.4386 16.8446C15.7936 17.3159 15.9635 17.9013 15.9154 18.4896C15.8678 19.0733 15.6088 19.6194 15.187 20.0255L13.7072 21.5053C13.7067 21.5058 13.7061 21.5064 13.7056 21.5069C13.4698 21.7441 13.1872 21.9295 12.8758 22.0512C12.5636 22.1731 12.2294 22.2285 11.8946 22.2137C11.5598 22.199 11.2319 22.1145 10.9317 21.9658C10.6314 21.8171 10.3655 21.6074 10.1509 21.3502L10.1394 21.3362C8.67702 19.5181 7.66042 17.3832 7.1713 15.1028C6.70064 12.9972 6.69845 10.8145 7.16505 8.70947C7.65288 6.42018 8.67303 4.27877 10.1431 2.45861L10.1531 2.44647C10.3671 2.18982 10.6323 1.98067 10.9317 1.83234C11.2312 1.68401 11.5582 1.59978 11.892 1.58491Z" fill="#0C7DFF"/>
                                    </svg>
                                    <div class="reference__content">
                                        <h6 class="reference__title">Наш телефон</h6>
                                        <p class="reference__text">+7 (812) 999-12-86</p>
                                    </div>
                                </a>
                                <div class="reference__wrapper">
                                    <svg class="reference__icon" width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path d="M10 0C8.02219 0 6.08879 0.58649 4.4443 1.6853C2.79981 2.78412 1.51809 4.3459 0.761209 6.17317C0.00433284 8.00043 -0.193701 10.0111 0.192152 11.9509C0.578004 13.8907 1.53041 15.6725 2.92894 17.0711C4.32746 18.4696 6.10929 19.422 8.0491 19.8079C9.98891 20.1937 11.9996 19.9957 13.8268 19.2388C15.6541 18.4819 17.2159 17.2002 18.3147 15.5557C19.4135 13.9112 20 11.9778 20 10C20 8.68678 19.7413 7.38642 19.2388 6.17317C18.7363 4.95991 17.9997 3.85752 17.0711 2.92893C16.1425 2.00035 15.0401 1.26375 13.8268 0.761205C12.6136 0.258658 11.3132 0 10 0ZM10 18C8.41775 18 6.87104 17.5308 5.55544 16.6518C4.23985 15.7727 3.21447 14.5233 2.60897 13.0615C2.00347 11.5997 1.84504 9.99113 2.15372 8.43928C2.4624 6.88743 3.22433 5.46197 4.34315 4.34315C5.46197 3.22433 6.88743 2.4624 8.43928 2.15372C9.99113 1.84504 11.5997 2.00346 13.0615 2.60896C14.5233 3.21447 15.7727 4.23984 16.6518 5.55544C17.5308 6.87103 18 8.41775 18 10C18 12.1217 17.1572 14.1566 15.6569 15.6569C14.1566 17.1571 12.1217 18 10 18ZM13.1 10.63L11 9.42V5C11 4.73478 10.8946 4.48043 10.7071 4.29289C10.5196 4.10536 10.2652 4 10 4C9.73479 4 9.48043 4.10536 9.2929 4.29289C9.10536 4.48043 9 4.73478 9 5V10C9 10 9 10.08 9 10.12C9.00593 10.1889 9.02281 10.2564 9.05 10.32C9.0706 10.3793 9.09741 10.4363 9.13 10.49C9.15737 10.5468 9.1909 10.6005 9.23 10.65L9.39001 10.78L9.48 10.87L12.08 12.37C12.2324 12.4564 12.4048 12.5012 12.58 12.5C12.8014 12.5015 13.0171 12.4296 13.1932 12.2953C13.3693 12.1611 13.4959 11.9722 13.5531 11.7583C13.6103 11.5444 13.5948 11.3176 13.5092 11.1134C13.4236 10.9092 13.2726 10.7392 13.08 10.63H13.1Z" fill="#0C7DFF"/>
                                    </svg>
                                    <div class="reference__content">
                                        <h6 class="reference__title">График работы</h6>
                                        <p class="reference__text">Пн.-Вс.: с 9:00 до 21:00</p>
                                    </div>
                                </div>
                                <a class="reference__wrapper" href="mailo:spbfood@info.ru">
                                    <svg class="reference__icon" width="20" height="16" viewBox="0 0 20 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path fill-rule="evenodd" clip-rule="evenodd" d="M2.99988 0C1.34302 0 -0.00012207 1.34315 -0.00012207 3V13C-0.00012207 14.6569 1.34302 16 2.99988 16H16.9999C18.6567 16 19.9999 14.6569 19.9999 13V3C19.9999 1.34315 18.6567 0 16.9999 0H2.99988ZM2.09119 2.58194C2.24949 2.23843 2.59684 2 2.99988 2H16.9999C17.4029 2 17.7503 2.23843 17.9086 2.58194L10.6138 8.25563C10.2527 8.53649 9.74705 8.53649 9.38594 8.25563L2.09119 2.58194ZM1.99988 5.04464V10.865L5.61249 7.85445L1.99988 5.04464ZM2.08278 13.3993C2.23693 13.7529 2.58954 14 2.99988 14H16.9999C17.4102 14 17.7628 13.7529 17.917 13.3993L12.7714 9.11127L11.8417 9.83433C10.7584 10.6769 9.24139 10.6769 8.15806 9.83433L7.2284 9.11127L2.08278 13.3993ZM17.9999 10.865V5.04464L14.3873 7.85445L17.9999 10.865Z" fill="#0C7DFF"/>
                                    </svg>
                                    <div class="reference__content">
                                        <h6 class="reference__title">Написать нам</h6>
                                        <p class="reference__text">spbfood@info.ru</p>
                                    </div>
                                </a>
                            </div>
                        </div>
                        <div class="addresses__block">
                            <h5 class="city__title">Зеленоград</h5>
                            <div class="addresses__list">
                                <a class="reference__wrapper">
                                    <svg class="reference__icon" width="20" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path d="M21 10C21 17 12 23 12 23C12 23 3 17 3 10C3 7.61305 3.94821 5.32387 5.63604 3.63604C7.32387 1.94821 9.61305 1 12 1C14.3869 1 16.6761 1.94821 18.364 3.63604C20.0518 5.32387 21 7.61305 21 10Z" stroke="#0C7DFF" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                                        <path d="M12 13C13.6569 13 15 11.6569 15 10C15 8.34315 13.6569 7 12 7C10.3431 7 9 8.34315 9 10C9 11.6569 10.3431 13 12 13Z" stroke="#0C7DFF" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                                    </svg>
                                    <div class="reference__content">
                                        <h6 class="reference__title">Как нас найти</h6>
                                        <p class="reference__text">Зеленоград, ул. Рыбацкий причал,<br>дом 146/8, 8 этаж, офис 815</p>
                                    </div>
                                </a>
                                 <a class="reference__wrapper" href="tel:+78129991286">
                                    <svg class="reference__icon" width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path fill-rule="evenodd" clip-rule="evenodd" d="M12.1467 3.61018C12.0938 3.58965 12.0374 3.58041 11.981 3.58292C11.9247 3.58543 11.8697 3.59963 11.8195 3.62451C11.771 3.64855 11.7279 3.68209 11.6927 3.7231C10.4229 5.29782 9.54167 7.14994 9.12034 9.13001L9.11852 9.13859C8.71431 10.9596 8.7161 12.8483 9.12401 14.6705L9.12602 14.6795C9.54852 16.6521 10.4268 18.4995 11.6906 20.0737C11.7264 20.1153 11.7702 20.1492 11.8193 20.1736C11.8704 20.1989 11.926 20.2131 11.9826 20.2156C12.0392 20.2181 12.0955 20.2088 12.1479 20.1883C12.2003 20.1678 12.2477 20.1367 12.2873 20.0968L12.2901 20.0939L13.7804 18.6037C13.7863 18.5978 13.7922 18.592 13.7982 18.5863C13.8698 18.5182 13.914 18.426 13.9221 18.3268C13.9301 18.2286 13.9021 18.1302 13.8429 18.0503C13.3836 17.4511 12.9934 16.8022 12.6795 16.1157L12.6785 16.1135C12.6461 16.0423 12.594 15.9817 12.5282 15.9391C12.4631 15.8968 12.3875 15.874 12.3104 15.8731L11.0511 15.8719C10.6016 15.8714 10.2077 15.5712 10.0881 15.1379C9.50132 13.0113 9.49902 10.7665 10.0817 8.64054C10.2009 8.20573 10.5963 7.90443 11.0472 7.90488L12.3065 7.90613C12.3835 7.90541 12.4584 7.88283 12.5226 7.84127C12.5872 7.79936 12.6385 7.73977 12.6704 7.66947L12.6714 7.66727C12.984 6.9812 13.3732 6.33272 13.8314 5.73415C13.8889 5.65645 13.9167 5.56025 13.9093 5.46286C13.9018 5.36435 13.8587 5.27144 13.7876 5.20176L13.7806 5.19488L12.2881 3.70228C12.288 3.70221 12.2881 3.70234 12.2881 3.70228C12.2478 3.66216 12.1995 3.63069 12.1467 3.61018ZM11.892 1.58491C12.2257 1.57003 12.5589 1.62482 12.8703 1.74567C13.1817 1.86652 13.4646 2.05079 13.7009 2.28673L15.1918 3.77759C15.6063 4.18585 15.8593 4.73043 15.9035 5.3108C15.9479 5.89306 15.7791 6.4717 15.4281 6.93862L15.4225 6.94605C15.0546 7.42602 14.7422 7.94617 14.4913 8.49665L13.5813 8.08196L14.4923 8.49445C14.3025 8.91368 13.9963 9.26955 13.61 9.51979C13.2238 9.77003 12.7739 9.904 12.3138 9.90612L12.3082 9.90615L11.8377 9.90567C11.581 11.215 11.5826 12.5626 11.8424 13.8727L12.3217 13.8731C12.7817 13.8762 13.2312 14.011 13.6171 14.2614C14.0025 14.5116 14.3084 14.8667 14.4987 15.2848C14.7507 15.8358 15.0642 16.3567 15.4332 16.8375L15.4386 16.8446C15.7936 17.3159 15.9635 17.9013 15.9154 18.4896C15.8678 19.0733 15.6088 19.6194 15.187 20.0255L13.7072 21.5053C13.7067 21.5058 13.7061 21.5064 13.7056 21.5069C13.4698 21.7441 13.1872 21.9295 12.8758 22.0512C12.5636 22.1731 12.2294 22.2285 11.8946 22.2137C11.5598 22.199 11.2319 22.1145 10.9317 21.9658C10.6314 21.8171 10.3655 21.6074 10.1509 21.3502L10.1394 21.3362C8.67702 19.5181 7.66042 17.3832 7.1713 15.1028C6.70064 12.9972 6.69845 10.8145 7.16505 8.70947C7.65288 6.42018 8.67303 4.27877 10.1431 2.45861L10.1531 2.44647C10.3671 2.18982 10.6323 1.98067 10.9317 1.83234C11.2312 1.68401 11.5582 1.59978 11.892 1.58491Z" fill="#0C7DFF"/>
                                    </svg>
                                    <div class="reference__content">
                                        <h6 class="reference__title">Наш телефон</h6>
                                        <p class="reference__text">+7 (812) 999-12-86</p>
                                    </div>
                                </a>
                                <div class="reference__wrapper">
                                    <svg class="reference__icon" width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path d="M10 0C8.02219 0 6.08879 0.58649 4.4443 1.6853C2.79981 2.78412 1.51809 4.3459 0.761209 6.17317C0.00433284 8.00043 -0.193701 10.0111 0.192152 11.9509C0.578004 13.8907 1.53041 15.6725 2.92894 17.0711C4.32746 18.4696 6.10929 19.422 8.0491 19.8079C9.98891 20.1937 11.9996 19.9957 13.8268 19.2388C15.6541 18.4819 17.2159 17.2002 18.3147 15.5557C19.4135 13.9112 20 11.9778 20 10C20 8.68678 19.7413 7.38642 19.2388 6.17317C18.7363 4.95991 17.9997 3.85752 17.0711 2.92893C16.1425 2.00035 15.0401 1.26375 13.8268 0.761205C12.6136 0.258658 11.3132 0 10 0ZM10 18C8.41775 18 6.87104 17.5308 5.55544 16.6518C4.23985 15.7727 3.21447 14.5233 2.60897 13.0615C2.00347 11.5997 1.84504 9.99113 2.15372 8.43928C2.4624 6.88743 3.22433 5.46197 4.34315 4.34315C5.46197 3.22433 6.88743 2.4624 8.43928 2.15372C9.99113 1.84504 11.5997 2.00346 13.0615 2.60896C14.5233 3.21447 15.7727 4.23984 16.6518 5.55544C17.5308 6.87103 18 8.41775 18 10C18 12.1217 17.1572 14.1566 15.6569 15.6569C14.1566 17.1571 12.1217 18 10 18ZM13.1 10.63L11 9.42V5C11 4.73478 10.8946 4.48043 10.7071 4.29289C10.5196 4.10536 10.2652 4 10 4C9.73479 4 9.48043 4.10536 9.2929 4.29289C9.10536 4.48043 9 4.73478 9 5V10C9 10 9 10.08 9 10.12C9.00593 10.1889 9.02281 10.2564 9.05 10.32C9.0706 10.3793 9.09741 10.4363 9.13 10.49C9.15737 10.5468 9.1909 10.6005 9.23 10.65L9.39001 10.78L9.48 10.87L12.08 12.37C12.2324 12.4564 12.4048 12.5012 12.58 12.5C12.8014 12.5015 13.0171 12.4296 13.1932 12.2953C13.3693 12.1611 13.4959 11.9722 13.5531 11.7583C13.6103 11.5444 13.5948 11.3176 13.5092 11.1134C13.4236 10.9092 13.2726 10.7392 13.08 10.63H13.1Z" fill="#0C7DFF"/>
                                    </svg>
                                    <div class="reference__content">
                                        <h6 class="reference__title">График работы</h6>
                                        <p class="reference__text">Пн.-Вс.: с 9:00 до 21:00</p>
                                    </div>
                                </div>
                                <a class="reference__wrapper" href="mailo:spbfood@info.ru">
                                    <svg class="reference__icon" width="20" height="16" viewBox="0 0 20 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path fill-rule="evenodd" clip-rule="evenodd" d="M2.99988 0C1.34302 0 -0.00012207 1.34315 -0.00012207 3V13C-0.00012207 14.6569 1.34302 16 2.99988 16H16.9999C18.6567 16 19.9999 14.6569 19.9999 13V3C19.9999 1.34315 18.6567 0 16.9999 0H2.99988ZM2.09119 2.58194C2.24949 2.23843 2.59684 2 2.99988 2H16.9999C17.4029 2 17.7503 2.23843 17.9086 2.58194L10.6138 8.25563C10.2527 8.53649 9.74705 8.53649 9.38594 8.25563L2.09119 2.58194ZM1.99988 5.04464V10.865L5.61249 7.85445L1.99988 5.04464ZM2.08278 13.3993C2.23693 13.7529 2.58954 14 2.99988 14H16.9999C17.4102 14 17.7628 13.7529 17.917 13.3993L12.7714 9.11127L11.8417 9.83433C10.7584 10.6769 9.24139 10.6769 8.15806 9.83433L7.2284 9.11127L2.08278 13.3993ZM17.9999 10.865V5.04464L14.3873 7.85445L17.9999 10.865Z" fill="#0C7DFF"/>
                                    </svg>
                                    <div class="reference__content">
                                        <h6 class="reference__title">Написать нам</h6>
                                        <p class="reference__text">spbfood@info.ru</p>
                                    </div>
                                </a>
                            </div>
                        </div>
                        <div class="addresses__block">
                            <h5 class="city__title">Люберцы</h5>
                            <div class="addresses__list">
                                <a class="reference__wrapper">
                                    <svg class="reference__icon" width="20" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path d="M21 10C21 17 12 23 12 23C12 23 3 17 3 10C3 7.61305 3.94821 5.32387 5.63604 3.63604C7.32387 1.94821 9.61305 1 12 1C14.3869 1 16.6761 1.94821 18.364 3.63604C20.0518 5.32387 21 7.61305 21 10Z" stroke="#0C7DFF" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                                        <path d="M12 13C13.6569 13 15 11.6569 15 10C15 8.34315 13.6569 7 12 7C10.3431 7 9 8.34315 9 10C9 11.6569 10.3431 13 12 13Z" stroke="#0C7DFF" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                                    </svg>
                                    <div class="reference__content">
                                        <h6 class="reference__title">Как нас найти</h6>
                                        <p class="reference__text">Люберцы, ул. Рыбацкий причал,<br>дом 146/8, 8 этаж, офис 815</p>
                                    </div>
                                </a>
                                 <a class="reference__wrapper" href="tel:+78129991286">
                                    <svg class="reference__icon" width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path fill-rule="evenodd" clip-rule="evenodd" d="M12.1467 3.61018C12.0938 3.58965 12.0374 3.58041 11.981 3.58292C11.9247 3.58543 11.8697 3.59963 11.8195 3.62451C11.771 3.64855 11.7279 3.68209 11.6927 3.7231C10.4229 5.29782 9.54167 7.14994 9.12034 9.13001L9.11852 9.13859C8.71431 10.9596 8.7161 12.8483 9.12401 14.6705L9.12602 14.6795C9.54852 16.6521 10.4268 18.4995 11.6906 20.0737C11.7264 20.1153 11.7702 20.1492 11.8193 20.1736C11.8704 20.1989 11.926 20.2131 11.9826 20.2156C12.0392 20.2181 12.0955 20.2088 12.1479 20.1883C12.2003 20.1678 12.2477 20.1367 12.2873 20.0968L12.2901 20.0939L13.7804 18.6037C13.7863 18.5978 13.7922 18.592 13.7982 18.5863C13.8698 18.5182 13.914 18.426 13.9221 18.3268C13.9301 18.2286 13.9021 18.1302 13.8429 18.0503C13.3836 17.4511 12.9934 16.8022 12.6795 16.1157L12.6785 16.1135C12.6461 16.0423 12.594 15.9817 12.5282 15.9391C12.4631 15.8968 12.3875 15.874 12.3104 15.8731L11.0511 15.8719C10.6016 15.8714 10.2077 15.5712 10.0881 15.1379C9.50132 13.0113 9.49902 10.7665 10.0817 8.64054C10.2009 8.20573 10.5963 7.90443 11.0472 7.90488L12.3065 7.90613C12.3835 7.90541 12.4584 7.88283 12.5226 7.84127C12.5872 7.79936 12.6385 7.73977 12.6704 7.66947L12.6714 7.66727C12.984 6.9812 13.3732 6.33272 13.8314 5.73415C13.8889 5.65645 13.9167 5.56025 13.9093 5.46286C13.9018 5.36435 13.8587 5.27144 13.7876 5.20176L13.7806 5.19488L12.2881 3.70228C12.288 3.70221 12.2881 3.70234 12.2881 3.70228C12.2478 3.66216 12.1995 3.63069 12.1467 3.61018ZM11.892 1.58491C12.2257 1.57003 12.5589 1.62482 12.8703 1.74567C13.1817 1.86652 13.4646 2.05079 13.7009 2.28673L15.1918 3.77759C15.6063 4.18585 15.8593 4.73043 15.9035 5.3108C15.9479 5.89306 15.7791 6.4717 15.4281 6.93862L15.4225 6.94605C15.0546 7.42602 14.7422 7.94617 14.4913 8.49665L13.5813 8.08196L14.4923 8.49445C14.3025 8.91368 13.9963 9.26955 13.61 9.51979C13.2238 9.77003 12.7739 9.904 12.3138 9.90612L12.3082 9.90615L11.8377 9.90567C11.581 11.215 11.5826 12.5626 11.8424 13.8727L12.3217 13.8731C12.7817 13.8762 13.2312 14.011 13.6171 14.2614C14.0025 14.5116 14.3084 14.8667 14.4987 15.2848C14.7507 15.8358 15.0642 16.3567 15.4332 16.8375L15.4386 16.8446C15.7936 17.3159 15.9635 17.9013 15.9154 18.4896C15.8678 19.0733 15.6088 19.6194 15.187 20.0255L13.7072 21.5053C13.7067 21.5058 13.7061 21.5064 13.7056 21.5069C13.4698 21.7441 13.1872 21.9295 12.8758 22.0512C12.5636 22.1731 12.2294 22.2285 11.8946 22.2137C11.5598 22.199 11.2319 22.1145 10.9317 21.9658C10.6314 21.8171 10.3655 21.6074 10.1509 21.3502L10.1394 21.3362C8.67702 19.5181 7.66042 17.3832 7.1713 15.1028C6.70064 12.9972 6.69845 10.8145 7.16505 8.70947C7.65288 6.42018 8.67303 4.27877 10.1431 2.45861L10.1531 2.44647C10.3671 2.18982 10.6323 1.98067 10.9317 1.83234C11.2312 1.68401 11.5582 1.59978 11.892 1.58491Z" fill="#0C7DFF"/>
                                    </svg>
                                    <div class="reference__content">
                                        <h6 class="reference__title">Наш телефон</h6>
                                        <p class="reference__text">+7 (812) 999-12-86</p>
                                    </div>
                                </a>
                                <div class="reference__wrapper">
                                    <svg class="reference__icon" width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path d="M10 0C8.02219 0 6.08879 0.58649 4.4443 1.6853C2.79981 2.78412 1.51809 4.3459 0.761209 6.17317C0.00433284 8.00043 -0.193701 10.0111 0.192152 11.9509C0.578004 13.8907 1.53041 15.6725 2.92894 17.0711C4.32746 18.4696 6.10929 19.422 8.0491 19.8079C9.98891 20.1937 11.9996 19.9957 13.8268 19.2388C15.6541 18.4819 17.2159 17.2002 18.3147 15.5557C19.4135 13.9112 20 11.9778 20 10C20 8.68678 19.7413 7.38642 19.2388 6.17317C18.7363 4.95991 17.9997 3.85752 17.0711 2.92893C16.1425 2.00035 15.0401 1.26375 13.8268 0.761205C12.6136 0.258658 11.3132 0 10 0ZM10 18C8.41775 18 6.87104 17.5308 5.55544 16.6518C4.23985 15.7727 3.21447 14.5233 2.60897 13.0615C2.00347 11.5997 1.84504 9.99113 2.15372 8.43928C2.4624 6.88743 3.22433 5.46197 4.34315 4.34315C5.46197 3.22433 6.88743 2.4624 8.43928 2.15372C9.99113 1.84504 11.5997 2.00346 13.0615 2.60896C14.5233 3.21447 15.7727 4.23984 16.6518 5.55544C17.5308 6.87103 18 8.41775 18 10C18 12.1217 17.1572 14.1566 15.6569 15.6569C14.1566 17.1571 12.1217 18 10 18ZM13.1 10.63L11 9.42V5C11 4.73478 10.8946 4.48043 10.7071 4.29289C10.5196 4.10536 10.2652 4 10 4C9.73479 4 9.48043 4.10536 9.2929 4.29289C9.10536 4.48043 9 4.73478 9 5V10C9 10 9 10.08 9 10.12C9.00593 10.1889 9.02281 10.2564 9.05 10.32C9.0706 10.3793 9.09741 10.4363 9.13 10.49C9.15737 10.5468 9.1909 10.6005 9.23 10.65L9.39001 10.78L9.48 10.87L12.08 12.37C12.2324 12.4564 12.4048 12.5012 12.58 12.5C12.8014 12.5015 13.0171 12.4296 13.1932 12.2953C13.3693 12.1611 13.4959 11.9722 13.5531 11.7583C13.6103 11.5444 13.5948 11.3176 13.5092 11.1134C13.4236 10.9092 13.2726 10.7392 13.08 10.63H13.1Z" fill="#0C7DFF"/>
                                    </svg>
                                    <div class="reference__content">
                                        <h6 class="reference__title">График работы</h6>
                                        <p class="reference__text">Пн.-Вс.: с 9:00 до 21:00</p>
                                    </div>
                                </div>
                                <a class="reference__wrapper" href="mailo:spbfood@info.ru">
                                    <svg class="reference__icon" width="20" height="16" viewBox="0 0 20 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path fill-rule="evenodd" clip-rule="evenodd" d="M2.99988 0C1.34302 0 -0.00012207 1.34315 -0.00012207 3V13C-0.00012207 14.6569 1.34302 16 2.99988 16H16.9999C18.6567 16 19.9999 14.6569 19.9999 13V3C19.9999 1.34315 18.6567 0 16.9999 0H2.99988ZM2.09119 2.58194C2.24949 2.23843 2.59684 2 2.99988 2H16.9999C17.4029 2 17.7503 2.23843 17.9086 2.58194L10.6138 8.25563C10.2527 8.53649 9.74705 8.53649 9.38594 8.25563L2.09119 2.58194ZM1.99988 5.04464V10.865L5.61249 7.85445L1.99988 5.04464ZM2.08278 13.3993C2.23693 13.7529 2.58954 14 2.99988 14H16.9999C17.4102 14 17.7628 13.7529 17.917 13.3993L12.7714 9.11127L11.8417 9.83433C10.7584 10.6769 9.24139 10.6769 8.15806 9.83433L7.2284 9.11127L2.08278 13.3993ZM17.9999 10.865V5.04464L14.3873 7.85445L17.9999 10.865Z" fill="#0C7DFF"/>
                                    </svg>
                                    <div class="reference__content">
                                        <h6 class="reference__title">Написать нам</h6>
                                        <p class="reference__text">spbfood@info.ru</p>
                                    </div>
                                </a>
                            </div>
                        </div>
                        <div class="addresses__block">
                            <h5 class="city__title">Одинцово</h5>
                            <div class="addresses__list">
                                <a class="reference__wrapper">
                                    <svg class="reference__icon" width="20" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path d="M21 10C21 17 12 23 12 23C12 23 3 17 3 10C3 7.61305 3.94821 5.32387 5.63604 3.63604C7.32387 1.94821 9.61305 1 12 1C14.3869 1 16.6761 1.94821 18.364 3.63604C20.0518 5.32387 21 7.61305 21 10Z" stroke="#0C7DFF" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                                        <path d="M12 13C13.6569 13 15 11.6569 15 10C15 8.34315 13.6569 7 12 7C10.3431 7 9 8.34315 9 10C9 11.6569 10.3431 13 12 13Z" stroke="#0C7DFF" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                                    </svg>
                                    <div class="reference__content">
                                        <h6 class="reference__title">Как нас найти</h6>
                                        <p class="reference__text">Одинцово, ул. Рыбацкий причал,<br>дом 146/8, 8 этаж, офис 815</p>
                                    </div>
                                </a>
                                 <a class="reference__wrapper" href="tel:+78129991286">
                                    <svg class="reference__icon" width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path fill-rule="evenodd" clip-rule="evenodd" d="M12.1467 3.61018C12.0938 3.58965 12.0374 3.58041 11.981 3.58292C11.9247 3.58543 11.8697 3.59963 11.8195 3.62451C11.771 3.64855 11.7279 3.68209 11.6927 3.7231C10.4229 5.29782 9.54167 7.14994 9.12034 9.13001L9.11852 9.13859C8.71431 10.9596 8.7161 12.8483 9.12401 14.6705L9.12602 14.6795C9.54852 16.6521 10.4268 18.4995 11.6906 20.0737C11.7264 20.1153 11.7702 20.1492 11.8193 20.1736C11.8704 20.1989 11.926 20.2131 11.9826 20.2156C12.0392 20.2181 12.0955 20.2088 12.1479 20.1883C12.2003 20.1678 12.2477 20.1367 12.2873 20.0968L12.2901 20.0939L13.7804 18.6037C13.7863 18.5978 13.7922 18.592 13.7982 18.5863C13.8698 18.5182 13.914 18.426 13.9221 18.3268C13.9301 18.2286 13.9021 18.1302 13.8429 18.0503C13.3836 17.4511 12.9934 16.8022 12.6795 16.1157L12.6785 16.1135C12.6461 16.0423 12.594 15.9817 12.5282 15.9391C12.4631 15.8968 12.3875 15.874 12.3104 15.8731L11.0511 15.8719C10.6016 15.8714 10.2077 15.5712 10.0881 15.1379C9.50132 13.0113 9.49902 10.7665 10.0817 8.64054C10.2009 8.20573 10.5963 7.90443 11.0472 7.90488L12.3065 7.90613C12.3835 7.90541 12.4584 7.88283 12.5226 7.84127C12.5872 7.79936 12.6385 7.73977 12.6704 7.66947L12.6714 7.66727C12.984 6.9812 13.3732 6.33272 13.8314 5.73415C13.8889 5.65645 13.9167 5.56025 13.9093 5.46286C13.9018 5.36435 13.8587 5.27144 13.7876 5.20176L13.7806 5.19488L12.2881 3.70228C12.288 3.70221 12.2881 3.70234 12.2881 3.70228C12.2478 3.66216 12.1995 3.63069 12.1467 3.61018ZM11.892 1.58491C12.2257 1.57003 12.5589 1.62482 12.8703 1.74567C13.1817 1.86652 13.4646 2.05079 13.7009 2.28673L15.1918 3.77759C15.6063 4.18585 15.8593 4.73043 15.9035 5.3108C15.9479 5.89306 15.7791 6.4717 15.4281 6.93862L15.4225 6.94605C15.0546 7.42602 14.7422 7.94617 14.4913 8.49665L13.5813 8.08196L14.4923 8.49445C14.3025 8.91368 13.9963 9.26955 13.61 9.51979C13.2238 9.77003 12.7739 9.904 12.3138 9.90612L12.3082 9.90615L11.8377 9.90567C11.581 11.215 11.5826 12.5626 11.8424 13.8727L12.3217 13.8731C12.7817 13.8762 13.2312 14.011 13.6171 14.2614C14.0025 14.5116 14.3084 14.8667 14.4987 15.2848C14.7507 15.8358 15.0642 16.3567 15.4332 16.8375L15.4386 16.8446C15.7936 17.3159 15.9635 17.9013 15.9154 18.4896C15.8678 19.0733 15.6088 19.6194 15.187 20.0255L13.7072 21.5053C13.7067 21.5058 13.7061 21.5064 13.7056 21.5069C13.4698 21.7441 13.1872 21.9295 12.8758 22.0512C12.5636 22.1731 12.2294 22.2285 11.8946 22.2137C11.5598 22.199 11.2319 22.1145 10.9317 21.9658C10.6314 21.8171 10.3655 21.6074 10.1509 21.3502L10.1394 21.3362C8.67702 19.5181 7.66042 17.3832 7.1713 15.1028C6.70064 12.9972 6.69845 10.8145 7.16505 8.70947C7.65288 6.42018 8.67303 4.27877 10.1431 2.45861L10.1531 2.44647C10.3671 2.18982 10.6323 1.98067 10.9317 1.83234C11.2312 1.68401 11.5582 1.59978 11.892 1.58491Z" fill="#0C7DFF"/>
                                    </svg>
                                    <div class="reference__content">
                                        <h6 class="reference__title">Наш телефон</h6>
                                        <p class="reference__text">+7 (812) 999-12-86</p>
                                    </div>
                                </a>
                                <div class="reference__wrapper">
                                    <svg class="reference__icon" width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path d="M10 0C8.02219 0 6.08879 0.58649 4.4443 1.6853C2.79981 2.78412 1.51809 4.3459 0.761209 6.17317C0.00433284 8.00043 -0.193701 10.0111 0.192152 11.9509C0.578004 13.8907 1.53041 15.6725 2.92894 17.0711C4.32746 18.4696 6.10929 19.422 8.0491 19.8079C9.98891 20.1937 11.9996 19.9957 13.8268 19.2388C15.6541 18.4819 17.2159 17.2002 18.3147 15.5557C19.4135 13.9112 20 11.9778 20 10C20 8.68678 19.7413 7.38642 19.2388 6.17317C18.7363 4.95991 17.9997 3.85752 17.0711 2.92893C16.1425 2.00035 15.0401 1.26375 13.8268 0.761205C12.6136 0.258658 11.3132 0 10 0ZM10 18C8.41775 18 6.87104 17.5308 5.55544 16.6518C4.23985 15.7727 3.21447 14.5233 2.60897 13.0615C2.00347 11.5997 1.84504 9.99113 2.15372 8.43928C2.4624 6.88743 3.22433 5.46197 4.34315 4.34315C5.46197 3.22433 6.88743 2.4624 8.43928 2.15372C9.99113 1.84504 11.5997 2.00346 13.0615 2.60896C14.5233 3.21447 15.7727 4.23984 16.6518 5.55544C17.5308 6.87103 18 8.41775 18 10C18 12.1217 17.1572 14.1566 15.6569 15.6569C14.1566 17.1571 12.1217 18 10 18ZM13.1 10.63L11 9.42V5C11 4.73478 10.8946 4.48043 10.7071 4.29289C10.5196 4.10536 10.2652 4 10 4C9.73479 4 9.48043 4.10536 9.2929 4.29289C9.10536 4.48043 9 4.73478 9 5V10C9 10 9 10.08 9 10.12C9.00593 10.1889 9.02281 10.2564 9.05 10.32C9.0706 10.3793 9.09741 10.4363 9.13 10.49C9.15737 10.5468 9.1909 10.6005 9.23 10.65L9.39001 10.78L9.48 10.87L12.08 12.37C12.2324 12.4564 12.4048 12.5012 12.58 12.5C12.8014 12.5015 13.0171 12.4296 13.1932 12.2953C13.3693 12.1611 13.4959 11.9722 13.5531 11.7583C13.6103 11.5444 13.5948 11.3176 13.5092 11.1134C13.4236 10.9092 13.2726 10.7392 13.08 10.63H13.1Z" fill="#0C7DFF"/>
                                    </svg>
                                    <div class="reference__content">
                                        <h6 class="reference__title">График работы</h6>
                                        <p class="reference__text">Пн.-Вс.: с 9:00 до 21:00</p>
                                    </div>
                                </div>
                                <a class="reference__wrapper" href="mailo:spbfood@info.ru">
                                    <svg class="reference__icon" width="20" height="16" viewBox="0 0 20 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path fill-rule="evenodd" clip-rule="evenodd" d="M2.99988 0C1.34302 0 -0.00012207 1.34315 -0.00012207 3V13C-0.00012207 14.6569 1.34302 16 2.99988 16H16.9999C18.6567 16 19.9999 14.6569 19.9999 13V3C19.9999 1.34315 18.6567 0 16.9999 0H2.99988ZM2.09119 2.58194C2.24949 2.23843 2.59684 2 2.99988 2H16.9999C17.4029 2 17.7503 2.23843 17.9086 2.58194L10.6138 8.25563C10.2527 8.53649 9.74705 8.53649 9.38594 8.25563L2.09119 2.58194ZM1.99988 5.04464V10.865L5.61249 7.85445L1.99988 5.04464ZM2.08278 13.3993C2.23693 13.7529 2.58954 14 2.99988 14H16.9999C17.4102 14 17.7628 13.7529 17.917 13.3993L12.7714 9.11127L11.8417 9.83433C10.7584 10.6769 9.24139 10.6769 8.15806 9.83433L7.2284 9.11127L2.08278 13.3993ZM17.9999 10.865V5.04464L14.3873 7.85445L17.9999 10.865Z" fill="#0C7DFF"/>
                                    </svg>
                                    <div class="reference__content">
                                        <h6 class="reference__title">Написать нам</h6>
                                        <p class="reference__text">spbfood@info.ru</p>
                                    </div>
                                </a>
                            </div>
                        </div>
                    </div>
                </section>
                <div class="map-container">
                    <div id="map" class="map section__margin"></div>
                </div>
                <section class="section__form">
                    <div class="form__wrapper">
                        <div class="form__header">
                            <h3 class="form__title">Заказать звонок менеджера</h3>
                        </div>
                        <div class="form__content">
                            <form class="request-call__form" action="">
                                <input class="request-call__input" type="text" placeholder="Имя">
                                <input class="request-call__input" type="text" placeholder="Телефон">
                                <button class="request-call__button component__button">Перезвонить мне</button>
                            </form>
                        </div>
                    </div>
                </section>
                <!-- footer -->
                //= template/footer.html
            </div>
        </div>
    </div>
</main>
<!-- mobile-navigation -->
//= template/mobile-navigation.html
<!-- scripts -->
//= template/scripts.html
</body>
</html>